Subject: RE: Opt4 Discussion/demo
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 11:20:22 -0800 (PST)

Hi Laura,  

I was just called into a meeting with Ken Lay, and Greg Whalley, the CEO and President, respectively, of Enron at 3:00 pm central time.  Unfortunately we will have to reschedule our call.  I am copying my asst, Jennifer Burns, on this, so she can facilitate our rescheduling the demo.

Thanks for understanding, and I look forward to speaking with you.

Jeff

 -----Original Message-----
From: 	Laura Craft <[email-masked]>@ENRON  
Sent:	Tuesday, November 13, 2001 12:00 PM
To:	Shankman, Jeffrey A.
Cc:	Robert Verratti
Subject:	Opt4 Discussion/demo

Hi Jeff.  Thanks to Jenne for the introduction. Bob Verratti tells me that
we are confirmed for a call and web-ex demo at 1:30 Pacific tomorrow,
Wednesday, November 14. I will call you at (713) 853-1761 and the demo will
be directed to your email address. We have had extensive discussions about
the Opt4 platform with Greg Whalley, Greg Piper, Jay Webb and a number of
others at Enron and I look forward to having the opportunity to demonstrate
it for you.  Although the Opt4 platform can be used for many purposes, its
unique application is in the trading of customized (OTC style) derivatives
for any underlying market. The platform itself  allows an infinite amount of
deal customization which we have chosen to constrain through the use of
"smart templates" each of which reflects a structure recognized and traded
on the OTC.  Traders then specify all terms within the template and post
bids, offers or RFQ's to the site. All activity on the site (both postings
and trade match) are constrained by our "pre-permissioning" system which
checks in real time the trade specific and portfolio VaR to assure head room
limits would not be exceeded.   We have spent a year building out with BOTCC
the first ever clearing interface capable of handling this level of trade
customization.  All standard clearance and settlement services are available
through our  strategic partnership with BOTCC.  The end result is a fully
integrated solution bringing transparency and credit support to OTC markets,
whether in emerging markets such as chemicals, weather, or steel, or in
established commodity and financial markets.  Our target customers fall into
three categories:  1) established exchanges wanting to expand into
customized trades linked to their existing product lines, 2) dealers or
market makers seeking to automate and expand their phone business, 3) B2B's
wanting to offer risk management products to support their cash market
trading. The attached documents are quite high level but may help to get you
oriented before our call tomorrow. They include a brief description of the
Company, product summary,  a synopsis of platform functionality and hosting
services and a white paper on our proprietary permssioning and risk
management systems. I'll look forward to speaking with you tomorrow.
<<Trading Engine.pdf>>  <<Hosting and Ops.pdf>>  <<What is Opt4.pdf>>
<<Risk White Paper.pdf>>

 - Trading Engine.pdf << File: Trading Engine.pdf >> 
 - Hosting and Ops.pdf << File: Hosting and Ops.pdf >> 
 - What is Opt4.pdf << File: What is Opt4.pdf >> 
 - Risk White Paper.pdf << File: Risk White Paper.pdf >>